/*--Hand Of Glory : The End Is Near--*/
/*--handofglorytattoo.com--*/
/*--Edited by Tim Wood - July 2011--*/
/*--timwoodart.com--*/

/*--Global Properties--*/

body {
	background-color: #000000;
	margin: 0 auto;
	padding: 0 0;
	width: 1000px;
	
}

#main {
	margin: 0 auto;
	padding: 0 0;
	width: 1144px;	
	margin-left:-60px;
}
#main img{
	margin: 0 20px;
}

#nav {
	width: 1144px;
	height: 450px;
	margin: 0 auto;
	padding: 50px 0;
}
#nav li a {
	/*For the bg img*/
	background-image: url("../images/nav_sprite.png");
	background-repeat: no-repeat;
	display:block;
	/*For the text links*/
	color: #eccd28;
	font-family: "Palatino Linotype, Book Antiqua, Palatino, serif";
	font-size: 20px;
	text-indent: 0px;
	text-align: center;
	margin: 0 auto;
}
/*Class to handle the text links within Sprite*/
.hog_link_text{
    text-indent: -9999px;
    background-image: url("../images/hand_of_glory.png");
    background-repeat: no-repeat;
    background-position: top center;
    height: 60px;
    margin-top: 450px;
	display: block;
}
.ein_link_text{
    text-indent: -9999px;
    background-image: url("../images/the_end_is_near.png");
    background-repeat: no-repeat;
    background-position: top center;
    margin-top: 450px;
    height: 60px;
	display: block;
}
.sanserif{
	font-family: "Arial";
	font-size: 19px;
}
#nav #hog_enter a {
	float:left;
	width: 365px;
	height: 450px;
	background-position: 0 0;
	border: 0;
	text-decoration: none;
	
}
#nav #hog_enter a:hover{
	background-position: -356px 0px;
	color:#eccd28;
}

#nav #ein_enter a {
	float:left;
	width: 359px;
	height: 450px;
	margin: 0 0 0 30px;
	background-position: -6px -443px;
	border: none;
	border-color: #000000;
	text-decoration: none;
	
}
#nav #ein_enter a:hover{
	background-position: -355px -443px;
	color:#eccd28;
}

/*--Headings--*/

h1 {
	text-indent: -9999px;
	height: 0;
	margin:0 0;
	padding: 0 0;
}

h2 {
	text-indent: -9999px;
}

ul {
	list-style-type: none;
}

a, a:link, a:visited, a:hover, a:active, li a, li a:link, li a:visited, li a:hover, li a:active, img a{
	outline: none;
	border: none;
	text-decoration: none;
}

#nav li#ovg_enter a { padding-top: 510px; background-image: none; }

#nav li#ovg_enter { width: 366px; height: 514px; margin-right:24px; background-image: url('/assets/ovg-home.png'); background-repeat: no-repeat; float: left; }
	#nav li#ovg_enter:hover { background-image: url('/assets/ovg-home-1.png'); background-repeat: no-repeat; }
